import 'package:flutter/widgets.dart';

class FFIcons {
  FFIcons._();

  static const String _iconsFamily = 'Icons';
  static const String _menuFamily = 'Menu';

  // icons
  static const IconData kvector = IconData(0xe900, fontFamily: _iconsFamily);
  static const IconData kfast = IconData(0xe903, fontFamily: _iconsFamily);
  static const IconData khome = IconData(0xe904, fontFamily: _iconsFamily);
  static const IconData kpets = IconData(0xe901, fontFamily: _iconsFamily);
  static const IconData kvector1 = IconData(0xe902, fontFamily: _iconsFamily);

  // menu
  static const IconData kiconFastPass =
      IconData(0xe900, fontFamily: _menuFamily);
  static const IconData kvector2 = IconData(0xe905, fontFamily: _menuFamily);
  static const IconData kvector3 = IconData(0xe906, fontFamily: _menuFamily);
}
